#MB_overlay {
	position: absolute;
	margin: auto;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 9999;
	border: 0;
	background-color: #000 !important;
}
#MB_overlay[id] { position: fixed; }

#MB_window {
	position: absolute;
	top: 0;
	border: 0 solid;
	text-align: left;
	z-index: 10000;
}
#MB_window[id] { position: fixed !important; }

#MB_frame {
	position: relative;
	background-color: #fff;
	height: 100%;
}

#MB_header {
	margin: 0;
	padding: 0;
}

#MB_content {
	position: relative;
	padding: 6px .75em;
	overflow: auto;
}

#MB_caption {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: white;
	padding: .5em 2em .5em .75em;
	margin: 0;
	text-align: left;
}

#MB_close {
	display: block;
	position: absolute;
	right: 5px;
	top: 4px;
	padding: 2px 3px;
	font-weight: bold;
	text-decoration: none;
	font-size: 13px;
	background-color: #FF5555;
	border: 1px solid white;
	color: #fff;
}
#MB_close:hover {
	background-color: #f00;
	border: 1px solid white;
	color: #fff;
}

#MB_loading {
	padding: 1.5em;
	text-indent: -10000px;
	background: transparent url("/images/wait30trans.gif") 50% 0 no-repeat;
}

/* Color scheme */
#MB_window {
	background-color: #fff;
	color: #000;

	-webkit-box-shadow: 0 0 64px #000; 
	-moz-box-shadow: #000 0 0 64px; 
	box-shadow: 0 0 64px #000;
}

#MB_frame {
	padding-bottom: 4px;

	-webkit-border-bottom-left-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;

	-moz-border-radius-bottomleft: 4px;
	-moz-border-radius-bottomright: 4px;

	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}
	
#MB_content { border-top: 1px solid #ddee99; }

#MB_header {
  background-color: #77AA11;
  border-bottom: 1px solid #CCC;
}

#MB_header.neues {
  background-color: #3D9997;
  border-bottom: 1px solid #CCC;
}

#MB_caption { color: #fff }
#MB_close { color: #fff }
#MB_close:hover { color: #fff }


/* Alert message */
.MB_alert {
	margin: 10px 0;
	text-align: center;
}

/* Textformat */
#MB_content h1 {
	padding-top: 2px;
	padding-bottom: 8px;
}
#MB_content h2 {
	padding-top: 2px;
	padding-bottom: 6px;
}
#MB_content h3 {
	padding-top: 2px;
	padding-bottom: 5px;
}
#MB_content p {
	padding-top: 1px;
	padding-bottom: 4px;
}
#MB_content li {
	margin-left: 20px;
}